Subject: Re: Can you do me a favor, please?
From: Karl <[email-masked]>
To: Stefan Claas <[email-masked]>
Date: Fri, 8 Jan 2021 21:25:45 -0500

Stefan,

So you know I've sometimes had to wait a few hours before seeing
emails on the list archives, and I have sent some recently that also
aren't showing on the website yet.

I'll wait a little bit and then forward your e-mail if I don't hear a
reply from you =)

On 1/8/21, Stefan Claas <[email-masked]> wrote:
> P.S. the thread title was: WKD for github.io
>
> Regards
> Stefan
>
> On Sat, Jan 9, 2021 at 3:12 AM Stefan Claas
> <[email-masked]> wrote:
>>
>> Hi Karl,
>>
>> I would like to ask you if you can forward my message to
>> the Cypherpunk Mailing List, because I have seen that
>> my message made it not through, when I check the ML
>> via their homepage.
>>
>> Best regards and Good Night
>> Stefan
>>
>> ---
>> Hi all,
>>
>> for those who use the latest gpg4win or GnuPG I tried to set-up
>> for my GitHub account a github-page, which allows me in the
>> future to host static web-content via GitHub.
>>
>> I noodled a bit around to set-up WKD for GnuPG usage, but
>> unfortunately GnuPG (tested gpg4win and GnuPG under Debian)
>> does not allow yet to fetch pub keys from github.io sites,
>> due to cert erros, but I tested it with an older version
>> of sequoia-pgp and with sq fetching via WKD works! :-)
>>
>> Here is the thread you might like to read (and follow later ...):
>>
>> <https://lists.gnupg.org/pipermail/gnupg-users/2021-January/064567.html>
>>
>> Regards
>> Stefan
>